/***********************************
------------------------------- **** 
------------------------------- **** IMPORTANDO FOLHAS DE ESTILOS GLOBAIS
------------------------------- **** 
***********************************/

/*
#################################### FOLHAS DE ESTILOS GLOBAIS
*/

@import url(../global/global.css);
@import url(../global/formularios.css);

@import url(../global/internal.css);

/***********************************
------------------------------- **** 
------------------------------- **** DEFININDO PÁGINA
------------------------------- **** 
***********************************/
/*
#################################### CONTENT
*/
#content{
	min-height:600px;
}

div#banner_orcamento{
	width:920px;
	height:200px;
	padding:0 10px;
	overflow:hidden;
	position:relative;
}
div#banner_orcamento img{
	position:absolute;
	top:0;
}
div#banner_orcamento h1{
	font-size:28px;
	margin:50px 0 10px 0;
	color:#9D0B0F;
}
div#banner_orcamento p{
	width:508px;
}

div#banner_orcamento h1,
div#banner_orcamento p{
	position:relative;
	z-index:1;
	left:20px;
}


div#loading{
	width:605px;
}

div#localizacao{
	width:250px;
	margin-top:120px;
	margin-left:42px;
	float:right;
}

div#localizacao img{
	margin-bottom:14px;
}

div#localizacao p{
	font-size:14px;
	line-height:18px;
}

div#localizacao h4{
	color:#9D0B0F;
}